Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## things.thinger.service.httptool
Interface CommonTagsParams

    public interface CommonTagsParams

Common merge tags for pages.

Version:
  1.0

  Version History

      EPG - Initial - 17 NOV 07
       EPG - Add helper - 12 Nov 08

Author:
  Erich P. Gatejen

Field Summary
`static java.lang.String` | `PARAM_HELPER__FOR`
`static java.lang.String` | `PARAM_HELPER__NAME`
`static java.lang.String` | `PARAM_HELPER__PAGE`
`static java.lang.String` | `TAG_ERROR_DESCRIPTION`
`static java.lang.String` | `TAG_ERROR_MESSAGE`
`static java.lang.String` | `TAG_HELPER__FOR`
`static java.lang.String` | `TAG_HELPER__HELP`
`static java.lang.String` | `TAG_HELPER__NAME`
`static java.lang.String` | `TAG_PROCESS_LIST`

Field Detail

### TAG_ERROR_DESCRIPTION

    static final java.lang.String TAG_ERROR_DESCRIPTION

See Also:
  Constant Field Values

### TAG_ERROR_MESSAGE

    static final java.lang.String TAG_ERROR_MESSAGE

See Also:
  Constant Field Values

### TAG_PROCESS_LIST

    static final java.lang.String TAG_PROCESS_LIST

See Also:
  Constant Field Values

### TAG_HELPER__FOR

    static final java.lang.String TAG_HELPER__FOR

See Also:
  Constant Field Values

### TAG_HELPER__NAME

    static final java.lang.String TAG_HELPER__NAME

See Also:
  Constant Field Values

### TAG_HELPER__HELP

    static final java.lang.String TAG_HELPER__HELP

See Also:
  Constant Field Values

### PARAM_HELPER__FOR

    static final java.lang.String PARAM_HELPER__FOR

See Also:
  Constant Field Values

### PARAM_HELPER__NAME

    static final java.lang.String PARAM_HELPER__NAME

See Also:
  Constant Field Values

### PARAM_HELPER__PAGE

    static final java.lang.String PARAM_HELPER__PAGE

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Things.